Essential Theme

Hola, buenas tardes, vi que se incorporó una nueva actualización de Essentials, pero veo que trae algunos errores, no se si tienen que ver con como lo subí a mi WordPress o son del tema y sus plugins. El tema es que no puedo incorporar las plantillas o bloques del tema, que vienen construidos especialmente para él, (error 404)y tampoco puedo utilizar el constructor de cabeceras, ni footers.

Como siempre, muchas gracias por la predisposición y buena onda que le ponen a su trabajo.

PD: probe instalando el pixFort viejo y tampoco y el essential viejo, tambien tiene errores al querer configurarlo o usar bloques ya armados

Espero su respuesta para poder usar todas las funciones!


Hola @Ramiro_Bianchi :wave:t2: Cómo estás?

Lamentablemente aún no pudimos solucionarlo. La alternativa es instalar la versión inmediata anterior para que no te figure ese cartel.

Te referencio a este tema:

Los nuevos demos de 3.0 no estan disponibles aun.

Estimamos tener la versión 3 operativa para la próxima semana, en tal caso actualizo aquí este mismo ticket.

Cualquier consulta avisame.

Saludos!

1 me gusta

Buenisimo, muchas gracias!

1 me gusta